﻿@charset "UTF-8";

html, body {height: 100%;}  /*高さ100%に指定*/

body {
	margin: 0;
	padding: 0;
	position: relative;
	min-width: 600px;  /*中央配置するボックスの横幅*/
	min-height: 400px;  /*中央配置するボックス縦幅*/
	background-color: #FFF;
	background-image: url(../img/line.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.head{
	background-image: url(../img/line.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 28px;
}
.centerMiddle {
	margin: -210px 0 0 -300px;  /*縦横の半分をネガティブマージンでずらす*/
	position: absolute;  /*body要素に対して絶対配置*/
	top: 50%;  /*上端を中央に*/
	left: 50%;  /*左端を中央に*/
	width: 600px;  /*横幅*/
	height: 400px;  /*縦幅*/
	background-image: url(../img/underconstruction.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
